Re: Совместимость версии

Модератор: Guzel

Совместимость версии

Непрочитанное сообщение LIC » 20 янв 2008, 19:14

Сегодня столкнулся с ошибкой "ED1 The Game Selector is manipulated", версия сборки 18, автомат привезли сегодня. После осмотра перезапустил плату, заработал, но не надолго. Рядом был такой же автомат, установив ГС с рабочего автомата ошибка пропала. Потом заметил, то версия игры на автоматах одинакова, а версия ГС разные (3.1.7 и 4.1.7). получается, что вот в чем была причина.
Предлагаю по возможности сбрасывать на эту тему свои замечания по рабочим сопряжениям Игры и ГС, в формате:
ИГРА / версия / номер / дата/
ГС / версия / номер / дата/

Завтра начну сбрасывать то что есть у меня.
Чем больше технику мы меньше, тем больше меньше она нам.
LIC
Гуру
Гуру
 
Сообщений: 2097
Зарегистрирован: 03 июн 2005, 22:40
Откуда: Донецк


Re: Совместимость версии

Непрочитанное сообщение opossum » 20 янв 2008, 20:00

А чего сбрасываать,если ГС версии 4.-.- то желательно чтоб версия игры на SIM-ках была 5.6.- и выше,на версиях 5.4.- и 5.5- ,очень часто пишет ED1 ошибку.
Аватар пользователя
opossum
Гуру
Гуру
 
Сообщений: 1739
Зарегистрирован: 05 дек 2006, 11:42
Откуда: Питер

Re: Совместимость версии

Непрочитанное сообщение LIC » 20 янв 2008, 21:10

opossum писал(а):А чего сбрасываать,если ГС версии 4.-.- то желательно чтоб версия игры на SIM-ках была 5.6.- и выше,на версиях 5.4.- и 5.5- ,очень часто пишет ED1 ошибку.

8)
Но не факт.
Чем больше технику мы меньше, тем больше меньше она нам.
LIC
Гуру
Гуру
 
Сообщений: 2097
Зарегистрирован: 03 июн 2005, 22:40
Откуда: Донецк

Re: Совместимость версии

Непрочитанное сообщение alevaz » 21 янв 2008, 15:21

У меня тоже такая ошибка была... Нульнул аппарат. Теперь сижу жду, хочется понять насколько обнуления хватит...
Умом нас не понять, а другими местами - очень... дорого....
Аватар пользователя
alevaz
 
Сообщений: 72
Зарегистрирован: 27 июн 2006, 13:56

Re: Совместимость версии

Непрочитанное сообщение Lecha333 » 21 янв 2008, 21:34

alevaz писал(а):У меня тоже такая ошибка была... Нульнул аппарат. Теперь сижу жду, хочется понять насколько обнуления хватит...

Если версии не совпадают, не долго... :)
Аватар пользователя
Lecha333
Профи
Профи
 
Сообщений: 298
Зарегистрирован: 22 июн 2007, 18:16

Re: Совместимость версии

Непрочитанное сообщение opossum » 21 янв 2008, 22:02

Всё относительно в нашем мире! :) У нас максимум на полтора месяца хватало некоторых экземпляров,потом поновой ED1, помучаешь немного ,61 RAM ERROR.....Ну а минимум ,через 10 минут( не считая тех что сразу выскакивали)
Аватар пользователя
opossum
Гуру
Гуру
 
Сообщений: 1739
Зарегистрирован: 05 дек 2006, 11:42
Откуда: Питер

Re: Совместимость версии

Непрочитанное сообщение pasha56 » 22 янв 2008, 22:05

Пришел однажды аппарат, выдавал ошибку по ГС,  версии игры и ГС не совпадали, после обнуления стал выдавать что-то вроде version conflict error, но изначально счетчики были не нулевые, т.е. как- то он работал ??? или ГС заменили.... сцуки
pasha56
Профи
Профи
 
Сообщений: 289
Зарегистрирован: 23 июн 2006, 16:09

Re: Совместимость версии

Непрочитанное сообщение LIC » 22 янв 2008, 22:49

pasha56 писал(а):Пришел однажды аппарат, выдавал ошибку по ГС,  версии игры и ГС не совпадали, после обнуления стал выдавать что-то вроде version conflict error, но изначально счетчики были не нулевые, т.е. как- то он работал ??? или ГС заменили.... сцуки

Такая ошибка была когда версия Г.С. была 3.1.7. а игрушка 5.6.0,
Чем больше технику мы меньше, тем больше меньше она нам.
LIC
Гуру
Гуру
 
Сообщений: 2097
Зарегистрирован: 03 июн 2005, 22:40
Откуда: Донецк

Re: Совместимость версии

Непрочитанное сообщение opossum » 22 янв 2008, 23:25

Так об чём и толкуем,старые со старыми,новые с новыми,и небудет никаких проблемм с ED1 :)
Аватар пользователя
opossum
Гуру
Гуру
 
Сообщений: 1739
Зарегистрирован: 05 дек 2006, 11:42
Откуда: Питер

Re: Совместимость версии

Непрочитанное сообщение LIC » 23 янв 2008, 00:54

Да OPOSSUM, вы конечно правы и спасибо, что подсказали по различию версий, просто раньше не замечал зависимости. Но при работе старой версии игры с новой версией Г.С. ошибка при загрузке не выскакивает (не видел еще), а вот если на оборот то пишет ошибку "version conflict error", что и отметил PASHA56.
Спасибо за разъяснение, тема исчерпала себя и если вы считаете нужным то могу удалить.
Чем больше технику мы меньше, тем больше меньше она нам.
LIC
Гуру
Гуру
 
Сообщений: 2097
Зарегистрирован: 03 июн 2005, 22:40
Откуда: Донецк


Вернуться в Novomatic

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 32